package it.danieleverducci.openweddingapp.ui.attendeegift

import it.danieleverducci.openweddingapp.Config
import it.danieleverducci.openweddingapp.R
import it.danieleverducci.openweddingapp.ui.GenericLocalizedContentFragment


class AttendeeGiftFragment: GenericLocalizedContentFragment() {

    override fun getName(): String {
        return "AttendeeGift"
    }

    override fun getEndpoint(): String {
        return Config.STATIC_ENDPOINT_ATTENDEE_GIFT
    }

    override fun getDefaultRawRes(): Int {
        return R.raw.default_json_ag
    }

}